• Debian 12 fehlende Paket

    From Olaf Goergen@21:1/5 to All on Mon Oct 9 16:00:01 2023
    Hallo erstmal,

    seit ca. 8 Jahren verwende ich Debian, seit ca. 25 Jahren Linux als
    mein Hauptbetriebssystem.
    Beim Umstieg von DEB 11 auf DEB 12 wurde die Möglichkeit, die firmware
    Version von Debian heruntergeladen beendet und die Firmware angeblich
    in die reguläre Version integriert.
    Habe die "reguläre" Version installiert aber finde etliche
    Programmpakte nicht mehr (Nvidia, Pack- und Entpackprogramme).
    Gibt es ein neues Repository Unterverzeichnis (firmware-xy) welches man hinzufügen muß?

    Vielen Dank für sachdienliche Hinweise,

    Olaf

    --- SoupGate-Win32 v1.05
    * Origin: fsxNet Usenet Gateway (21:1/5)
  • From Helge Kreutzmann@21:1/5 to All on Mon Oct 9 16:10:01 2023
    This is a MIME-formatted message. If you see this text it means that your E-mail software does not support MIME-formatted messages.

    Hallo Olaf,
    Am Mon, Oct 09, 2023 at 03:12:46PM +0200 schrieb Olaf Goergen:
    seit ca. 8 Jahren verwende ich Debian, seit ca. 25 Jahren Linux als
    mein Hauptbetriebssystem.

    Super!

    Beim Umstieg von DEB 11 auf DEB 12 wurde die Möglichkeit, die firmware Version von Debian heruntergeladen beendet und die Firmware angeblich
    in die reguläre Version integriert.
    Habe die "reguläre" Version installiert aber finde etliche
    Programmpakte nicht mehr (Nvidia, Pack- und Entpackprogramme).
    Gibt es ein neues Repository Unterverzeichnis (firmware-xy) welches man hinzufügen muß?

    Ich habe das nicht beobachtet, aber bevor ich spekuliere, schlage ich
    vor, Du wendest Dich an debian-user-german@lists.debian.org, auf
    dieser Liste diskutieren wir die Übersetzungen englischer Texte in die deutsche Sprache.

    Viele Grüße & Viel Erfolg

    Helge

    --
    Dr. Helge Kreutzmann debian@helgefjell.de
    Dipl.-Phys. http://www.helgefjell.de/debian.php
    64bit GNU powered gpg signed mail preferred
    Help keep free software "libre": http://www.ffii.de/

    -----BEGIN PGP SIGNATURE-----

    iQIzBAABCAAdFiEEbZZfteMW0gNUynuwQbqlJmgq5nAFAmUkB+MACgkQQbqlJmgq 5nCvXA//Z+hbUKGn8/YGfvwRvrcTyybQb507QpU4dP3wM/sdrc6LjMhlY404vrKD H7aACnr3DYjpYvN0WTiOIA7wsCFk8n580udhC7zbmehr/PDbidXcmzQJf78dN0/i 5jPjDeyBM9Z3eb/biRC9JtkVvGDJSOynfy5uCY2OpxUZSt4Tbq0mophjILsOtRPv HNYn7Gev4asVZqYqjpfacpY5MCb4r4TAvlWHpqXuGy0e74qDApzpvZ54/4NulhsP JoQ0iRfamLLkzxwaIYdb3fLMLPTQA9xJX8ha5gBDoZTagVAvTdqw8qF8IDI64vZo OCIQH04foDzzgKj3k6niSL3eskJ6lcJmNgK04CU9ssiWXXvRI+z+XRJTyO/1ZAVK Zj8ng/7LLZKDvfAA30UPqEbhIYW5nLvX6Li+LWCtt3NKmtE4fHCTQoD86gYQTbKx Bdd6dURCThRLWsLouLt4BvvdOOCg061GKp+W65OJUqLtCHjeSaJUZEm+txc+XZqy a+VPRw4zdAGE/gVfWJaf9BsK9tg8JfLBo9EnJzR6LaDCeKnB0fqNxASfUTaPKVUp vAY9G1FZmxD4PGiKH2Xe3cvjkTBhBkdAW/vyNfN
  • From Holger Wansing@21:1/5 to All on Mon Oct 9 16:40:01 2023
    Hallo,

    Am 9. Oktober 2023 15:12:46 MESZ schrieb Olaf Goergen <olaf.goergen@ogota.de>: >Hallo erstmal,

    seit ca. 8 Jahren verwende ich Debian, seit ca. 25 Jahren Linux als
    mein Hauptbetriebssystem.
    Beim Umstieg von DEB 11 auf DEB 12 wurde die Möglichkeit, die firmware >Version von Debian heruntergeladen beendet und die Firmware angeblich
    in die reguläre Version integriert.
    Habe die "reguläre" Version installiert aber finde etliche
    Programmpakte nicht mehr (Nvidia, Pack- und Entpackprogramme).
    Gibt es ein neues Repository Unterverzeichnis (firmware-xy) welches man >hinzufügen muß?

    zunächst einmal ist dies keine Mailingliste für User-Support!
    Das wäre debian-user oder debian-user-german.

    Zum Thema:
    Firmware liegt jetzt im Bereich "non-free-firmware".

    Siehe <https://www.debian.org/releases/bookworm/amd64/release-notes/ch-information.de.html#non-free-split>


    Holger



    --
    Sent from /e/ OS on Fairphone3

    --- SoupGate-Win32 v1.05
    * Origin: fsxNet Usenet Gateway (21:1/5)
  • From Markus Hiereth@21:1/5 to All on Mon Oct 9 16:50:02 2023
    Hallo Olaf,

    Deine Frage liegt zwar auerhalb des Arbeitsgebiets des deutschen
    Sprachteams, aber Dein Problem liegt sehr nahe an der nderung, derentwegen in der Datei /etc/apt/sources.list sowas

    deb http://ftp.de.debian.org/debian/ bookworm main contrib non-free-firmware
    ^^^^^^^^^^^^^^^^^ und nicht mehr sowas

    deb http://ftp.de.debian.org/debian/ bullseye main contrib non-free
    ^^^^^^^^
    steht. Auf diese Vernderung wird in der Anleitung zur Aktualisierung hingewiesen.

    Viele Gre
    Markus

    --- SoupGate-Win32 v1.05
    * Origin: fsxNet Usenet Gateway (21:1/5)
  • From Olaf Goergen@21:1/5 to All on Mon Oct 9 19:10:01 2023
    This is a multi-part message in MIME format.
    Hallo Holger,

    vielen Dank, dass Du geantwortet hast.

    Leider hatte ich dieses Unterverzeichnis vorher schon hinzugefügt und
    die fast alle Nvidia Treiber und andere Pakete fehlen trotzdem.
    es ist nur firmware-misc-nonfree und firmware-nvidia-gsp drin aber das
    Nvidia Einstellungsmenue wird nicht installiert.
    Es muss noch ein weiteres Unterverzeichnis oder eine andere Quelle geben.

    Viele Grüße,

    Olaf

    Am 09.10.23 um 16:38 schrieb Holger Wansing:
    Hallo,

    Am 9. Oktober 2023 15:12:46 MESZ schrieb Olaf Goergen<olaf.goergen@ogota.de>:
    Hallo erstmal,

    seit ca. 8 Jahren verwende ich Debian, seit ca. 25 Jahren Linux als
    mein Hauptbetriebssystem.
    Beim Umstieg von DEB 11 auf DEB 12 wurde die Möglichkeit, die firmware
    Version von Debian heruntergeladen beendet und die Firmware angeblich
    in die reguläre Version integriert.
    Habe die "reguläre" Version installiert aber finde etliche
    Programmpakte nicht mehr (Nvidia, Pack- und Entpackprogramme).
    Gibt es ein neues Repository Unterverzeichnis (firmware-xy) welches man
    hinzufügen muß?
    zunächst einmal ist dies keine Mailingliste für User-Support!
    Das wäre debian-user oder debian-user-german.

    Zum Thema:
    Firmware liegt jetzt im Bereich "non-free-firmware".

    Siehe <https://www.debian.org/releases/bookworm/amd64/release-notes/ch-information.de.html#non-free-split>


    Holger




    <!DOCTYPE html>
    <html>
    <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <font size="1" face="Century Gothic">Hallo Holger,<br>
    <br>
    vielen Dank, dass Du geantwortet hast.<br>
    <br>
    Leider hatte ich dieses Unterverzeichnis vorher schon hinzugefügt
    und die fast alle Nvidia Treiber und andere Pakete fehlen
    trotzdem.<br>
    es ist nur firmware-misc-nonfree und firmware-nvidia-gsp drin aber
    das Nvidia Einstellungsmenue wird nicht installiert.<br>
    Es muss noch ein weiteres Unterverzeichnis oder eine andere Quelle
    geben.<br>
    <br>
    Viele Grüße,<br>
    <br>
    Olaf<br>
    <br>
    </font>
    <div class="moz-cite-prefix"><font size="1">Am 09.10.23 um 16:38
    schrieb Holger Wansing:</font><br>
    </div>
    <blockquote type="cite"
    cite="mid:562D462A-B672-46F3-B304-BD47DCE312E6@mailbox.org">
    <pre class="moz-quote-pre" wrap="">Hallo,

    Am 9. Oktober 2023 15:12:46 MESZ schrieb Olaf Goergen <a class="moz-txt-link-rfc2396E" href="mailto:olaf.goergen@ogota.de">&lt;olaf.goergen@ogota.de&gt;</a>:
    </pre>
    <blockquote type="cite">
    <pre class="moz-quote-pre" wrap="">Hallo erstmal,

    seit ca. 8 Jahren verwende ich Debian, seit ca. 25 Jahren Linux als
    mein Hauptbetriebssystem.
    Beim Umstieg von DEB 11 auf DEB 12 wurde die Möglichkeit, die firmware
    Version von Debian heruntergeladen beendet und die Firmware angeblich
    in die reguläre Version integriert.
    Habe die "reguläre" Version installiert aber finde etliche
    Programmpakte nicht mehr (Nvidia, Pack- und Entpackprogramme).
    Gibt es ein neues Repository Unterverzeichnis (firmware-xy) welches man hinzufügen muß?
    </pre>
    </blockquote>
    <pre class="moz-quote-pre" wrap="">
    zunächst einmal ist dies keine Mailingliste für User-Support!
    Das wäre debian-user oder debian-user-german.

    Zum Thema:
    Firmware liegt jetzt im Bereich "non-free-firmware".

    Siehe
    <a class="moz-txt-link-rfc2396E" href="https://www.debian.org/releases/bookworm/amd64/release-notes/ch-information.de.html#non-free-split">&lt;https://www.debian.org/releases/bookworm/amd64/release-notes/ch-information.de.html#non-free-split&gt;</a>


    Holger



    </pre>
    </blockquote>
    <br>
    </body>
    </html>

    --- SoupGate-Win32 v1.05
    * Origin: fsxNet Usenet Gateway (21:1/5)
  • From Christopher Huhn@21:1/5 to All on Mon Oct 9 20:50:01 2023
    Guten Abend,

    Am 09.10.23 um 16:42 schrieb Markus Hiereth:> Dein Problem liegt sehr
    nahe an der Änderung, derentwegen in der Datei /etc/apt/sources.list sowas

    deb http://ftp.de.debian.org/debian/ bookworm main contrib non-free-firmware
    ^^^^^^^^^^^^^^^^^
    und nicht mehr sowas

    deb http://ftp.de.debian.org/debian/ bullseye main contrib non-free
    ^^^^^^^^
    steht.

    Ich glaube genau das ist das Problem. Die Release-Notes sind da leider reichlich undeutlich:
    non-free-firmware ersetzt nicht non-free, sondern ergänzt es. Um den proprietären Nvidia-Treiber u.ä. zu bekommen, benötigt man beides, also

    "deb http://ftp.de.debian.org/debian/ bookworm main contrib
    non-free-firmware non-free"

    Grüße

    Christopher

    --- SoupGate-Win32 v1.05
    * Origin: fsxNet Usenet Gateway (21:1/5)
  • From Holger Wansing@21:1/5 to All on Mon Oct 9 22:20:01 2023
    Hi,

    Am 9. Oktober 2023 20:41:44 MESZ schrieb Christopher Huhn <c.huhn@gsi.de>: >Guten Abend,

    Am 09.10.23 um 16:42 schrieb Markus Hiereth:> Dein Problem liegt sehr nahe an der Änderung, derentwegen in der Datei /etc/apt/sources.list sowas

    deb http://ftp.de.debian.org/debian/ bookworm main contrib non-free-firmware
    ^^^^^^^^^^^^^^^^^
    und nicht mehr sowas

    deb http://ftp.de.debian.org/debian/ bullseye main contrib non-free
    ^^^^^^^^
    steht.

    Ich glaube genau das ist das Problem. Die Release-Notes sind da leider reichlich undeutlich:
    non-free-firmware ersetzt nicht non-free, sondern ergänzt es. Um den proprietären Nvidia-Treiber u.ä. zu bekommen, benötigt man beides, also

    "deb http://ftp.de.debian.org/debian/ bookworm main contrib non-free-firmware non-free

    Das stimmt natürlich.

    Allerdings hatte Olaf geschrieben, dass er non-free-firmware hinzugefügt
    hat.
    Das würde bedeuten, dass er non-free auch noch drin hat.

    Wie auch immer:
    @Olaf: könntest du das prüfen, dass du beides in deiner sources.list hast, wie oben von Christopher erwähnt?


    Holger



    --
    Sent from /e/ OS on Fairphone3

    --- SoupGate-Win32 v1.05
    * Origin: fsxNet Usenet Gateway (21:1/5)
  • From Olaf Goergen@21:1/5 to All on Tue Oct 10 20:00:01 2023
    This is a multi-part message in MIME format.
    Guten Abend Holger,

    die Idee klang so verlockend, non-free überall in die Rep Directories eingegeben, Update der Quellen gemacht, aber die drei Dateien die ich
    suchte:

    nvidia-driver nvidia-settings nvidia-xconfig sind immer noch nicht installierbar. Sind diese Dateien vielleicht in einer ganz anderen Rep.
    ? Viele Grüße, Olaf

    Am 09.10.23 um 22:11 schrieb Holger Wansing:
    Hi,

    Am 9. Oktober 2023 20:41:44 MESZ schrieb Christopher Huhn<c.huhn@gsi.de>:
    Guten Abend,

    Am 09.10.23 um 16:42 schrieb Markus Hiereth:> Dein Problem liegt sehr nahe an der Änderung, derentwegen in der Datei /etc/apt/sources.list sowas
    debhttp://ftp.de.debian.org/debian/ bookworm main contrib non-free-firmware
    ^^^^^^^^^^^^^^^^^
    und nicht mehr sowas

    debhttp://ftp.de.debian.org/debian/ bullseye main contrib non-free
    ^^^^^^^^
    steht.
    Ich glaube genau das ist das Problem. Die Release-Notes sind da leider reichlich undeutlich:
    non-free-firmware ersetzt nicht non-free, sondern ergänzt es. Um den proprietären Nvidia-Treiber u.ä. zu bekommen, benötigt man beides, also

    "debhttp://ftp.de.debian.org/debian/ bookworm main contrib non-free-firmware non-free
    Das stimmt natürlich.

    Allerdings hatte Olaf geschrieben, dass er non-free-firmware hinzugefügt hat.
    Das würde bedeuten, dass er non-free auch noch drin hat.

    Wie auch immer:
    @Olaf: könntest du das prüfen, dass du beides in deiner sources.list hast, wie oben von Christopher erwähnt?


    Holger




    <!DOCTYPE html>
    <html>
    <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <font size="1" face="Carlito, sans-serif">Guten Abend Holger,<br>
    <br>
    die Idee klang so verlockend, non-free überall in die Rep
    Directories eingegeben, Update der Quellen gemacht, aber die drei
    Dateien die ich suchte: </font>
    <pre style="margin-bottom: 0.5cm"><font color="#a7074b"> <font
    face="Carlito, sans-serif"><font style="font-size: 14pt" size="4">nvidia-driver nvidia-settings nvidia-xconfig
    </font></font></font><font face="Carlito, sans-serif"><font
    style="font-size: 14pt" size="4">
    sind immer noch nicht </font></font><font face="Carlito, sans-serif"><font
    style="font-size: 14pt" size="4">installierbar. Sind diese Dateien vielleicht in einer ganz anderen Rep. ?

    Viele Grüße,

    Olaf
    </font></font></pre>
    <style type="text/css">pre { font-family: "Liberation Mono", monospace; font-size: 10pt; background: transparent }p { line-height: 115%; margin-bottom: 0.25cm; background: transparent }a:link { color: #000080; so-language: zxx; text-decoration:
    underline }a:visited { color: #800000; text-decoration: underline }</style>
    <div class="moz-cite-prefix">Am 09.10.23 um 22:11 schrieb Holger
    Wansing:<br>
    </div>
    <blockquote type="cite"
    cite="mid:EC52DDB2-DFB0-42C0-B24B-04DD66743DA3@mailbox.org">
    <pre class="moz-quote-pre" wrap="">Hi,

    Am 9. Oktober 2023 20:41:44 MESZ schrieb Christopher Huhn <a class="moz-txt-link-rfc2396E" href="mailto:c.huhn@gsi.de">&lt;c.huhn@gsi.de&gt;</a>:
    </pre>
    <blockquote type="cite">
    <pre class="moz-quote-pre" wrap="">Guten Abend,

    Am 09.10.23 um 16:42 schrieb Markus Hiereth:&gt; Dein Problem liegt sehr nahe an der Änderung, derentwegen in der Datei /etc/apt/sources.list sowas
    </pre>
    <blockquote type="cite">
    <pre class="moz-quote-pre" wrap="">
    deb <a class="moz-txt-link-freetext" href="http://ftp.de.debian.org/debian/">http://ftp.de.debian.org/debian/</a> bookworm main contrib non-free-firmware
    ^^^^^^^^^^^^^^^^^ und nicht mehr sowas

    deb <a class="moz-txt-link-freetext" href="http://ftp.de.debian.org/debian/">http://ftp.de.debian.org/debian/</a> bullseye main contrib non-free
    ^^^^^^^^
    steht.
    </pre>
    </blockquote>
    <pre class="moz-quote-pre" wrap="">
    Ich glaube genau das ist das Problem. Die Release-Notes sind da leider reichlich undeutlich:
    non-free-firmware ersetzt nicht non-free, sondern ergänzt es. Um den proprietären Nvidia-Treiber u.ä. zu bekommen, benötigt man beides, also

    "deb <a class="moz-txt-link-freetext" href="http://ftp.de.debian.org/debian/">http://ftp.de.debian.org/debian/</a> bookworm main contrib non-free-firmware non-free
    </pre>
    </blockquote>
    <pre class="moz-quote-pre" wrap="">
    Das stimmt natürlich.

    Allerdings hatte Olaf geschrieben, dass er non-free-firmware hinzugefügt
    hat.
    Das würde bedeuten, dass er non-free auch noch drin hat.

    Wie auch immer:
    @Olaf: könntest du das prüfen, dass du beides in deiner sources.list hast, wie oben von Christopher erwähnt?


    Holger



    </pre>
    </blockquote>
    <br>
    </body>
    </html>

    --- SoupGate-Win32 v1.05
    * Origin: fsxNet Usenet Gateway (21:1/5)
  • From Holger Wansing@21:1/5 to Olaf Goergen on Tue Oct 10 20:30:01 2023
    Hi,

    Olaf Goergen <olaf.goergen@ogota.de> wrote (Tue, 10 Oct 2023 19:33:35 +0200):
    Guten Abend Holger,

    die Idee klang so verlockend, non-free berall in die Rep Directories eingegeben, Update der Quellen gemacht, aber die drei Dateien die ich suchte:

    nvidia-driver nvidia-settings nvidia-xconfig sind immer noch nicht installierbar. Sind diese Dateien vielleicht in einer ganz anderen Rep.
    ? Viele Gre, Olaf

    Du sprichst hier von "Dateien", aber ich denke du meinst Paketnamen, oder?
    Es gibt nmlich keine Datei namens "nvidia-driver" in irgendeinem Debian-Paket. Und gab es auch vorher nicht.

    Und die Pakete, die hier auffhrst, sind in non-free bzw. in contrib.
    Sie sind von der Umstellung non-free -> non-free-firmware nicht betroffen!
    Es sind keine Firmware-Pakete!

    Ich sehe nicht, warum sie nicht mehr installierbar sein sollten.

    Holger



    Am 09.10.23 um 22:11 schrieb Holger Wansing:
    Hi,

    Am 9. Oktober 2023 20:41:44 MESZ schrieb Christopher Huhn<c.huhn@gsi.de>:
    Guten Abend,

    Am 09.10.23 um 16:42 schrieb Markus Hiereth:> Dein Problem liegt sehr nahe an der nderung, derentwegen in der Datei /etc/apt/sources.list sowas
    debhttp://ftp.de.debian.org/debian/ bookworm main contrib non-free-firmware
    ^^^^^^^^^^^^^^^^^
    und nicht mehr sowas

    debhttp://ftp.de.debian.org/debian/ bullseye main contrib non-free >>> ^^^^^^^^ >>> steht.
    Ich glaube genau das ist das Problem. Die Release-Notes sind da leider reichlich undeutlich:
    non-free-firmware ersetzt nicht non-free, sondern ergnzt es. Um den proprietren Nvidia-Treiber u.. zu bekommen, bentigt man beides, also

    "debhttp://ftp.de.debian.org/debian/ bookworm main contrib non-free-firmware non-free
    Das stimmt natrlich.

    Allerdings hatte Olaf geschrieben, dass er non-free-firmware hinzugefgt hat.
    Das wrde bedeuten, dass er non-free auch noch drin hat.

    Wie auch immer:
    @Olaf: knntest du das prfen, dass du beides in deiner sources.list hast, wie oben von Christopher erwhnt?


    Holger





    --
    Holger Wansing <hwansing@mailbox.org>
    PGP-Fingerprint: 496A C6E8 1442 4B34 8508 3529 59F1 87CA 156E B076

    --- SoupGate-Win32 v1.05
    * Origin: fsxNet Usenet Gateway (21:1/5)
  • From Olaf Goergen@21:1/5 to All on Tue Oct 10 20:40:01 2023
    This is a multi-part message in MIME format.
    steht alles in der sources.list - ist die Reihenfolge wichtig?
    Am 09.10.23 um 22:11 schrieb Holger Wansing:
    Hi,

    Am 9. Oktober 2023 20:41:44 MESZ schrieb Christopher Huhn<c.huhn@gsi.de>:
    Guten Abend,

    Am 09.10.23 um 16:42 schrieb Markus Hiereth:> Dein Problem liegt sehr nahe an der Änderung, derentwegen in der Datei /etc/apt/sources.list sowas
    debhttp://ftp.de.debian.org/debian/ bookworm main contrib non-free-firmware
    ^^^^^^^^^^^^^^^^^
    und nicht mehr sowas

    debhttp://ftp.de.debian.org/debian/ bullseye main contrib non-free
    ^^^^^^^^
    steht.
    Ich glaube genau das ist das Problem. Die Release-Notes sind da leider reichlich undeutlich:
    non-free-firmware ersetzt nicht non-free, sondern ergänzt es. Um den proprietären Nvidia-Treiber u.ä. zu bekommen, benötigt man beides, also

    "debhttp://ftp.de.debian.org/debian/ bookworm main contrib non-free-firmware non-free
    Das stimmt natürlich.

    Allerdings hatte Olaf geschrieben, dass er non-free-firmware hinzugefügt hat.
    Das würde bedeuten, dass er non-free auch noch drin hat.

    Wie auch immer:
    @Olaf: könntest du das prüfen, dass du beides in deiner sources.list hast, wie oben von Christopher erwähnt?


    Holger




    <!DOCTYPE html>
    <html>
    <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <font size="1" face="Century Gothic">steht alles in der sources.list
    - ist die Reihenfolge wichtig? </font><font size="1"><br>
    </font>
    <div class="moz-cite-prefix"><font size="1">Am 09.10.23 um 22:11
    schrieb Holger Wansing:</font><br>
    </div>
    <blockquote type="cite"
    cite="mid:EC52DDB2-DFB0-42C0-B24B-04DD66743DA3@mailbox.org">
    <pre class="moz-quote-pre" wrap="">Hi,

    Am 9. Oktober 2023 20:41:44 MESZ schrieb Christopher Huhn <a class="moz-txt-link-rfc2396E" href="mailto:c.huhn@gsi.de">&lt;c.huhn@gsi.de&gt;</a>:
    </pre>
    <blockquote type="cite">
    <pre class="moz-quote-pre" wrap="">Guten Abend,

    Am 09.10.23 um 16:42 schrieb Markus Hiereth:&gt; Dein Problem liegt sehr nahe an der Änderung, derentwegen in der Datei /etc/apt/sources.list sowas
    </pre>
    <blockquote type="cite">
    <pre class="moz-quote-pre" wrap="">
    deb <a class="moz-txt-link-freetext" href="http://ftp.de.debian.org/debian/">http://ftp.de.debian.org/debian/</a> bookworm main contrib non-free-firmware
    ^^^^^^^^^^^^^^^^^ und nicht mehr sowas

    deb <a class="moz-txt-link-freetext" href="http://ftp.de.debian.org/debian/">http://ftp.de.debian.org/debian/</a> bullseye main contrib non-free
    ^^^^^^^^
    steht.
    </pre>
    </blockquote>
    <pre class="moz-quote-pre" wrap="">
    Ich glaube genau das ist das Problem. Die Release-Notes sind da leider reichlich undeutlich:
    non-free-firmware ersetzt nicht non-free, sondern ergänzt es. Um den proprietären Nvidia-Treiber u.ä. zu bekommen, benötigt man beides, also

    "deb <a class="moz-txt-link-freetext" href="http://ftp.de.debian.org/debian/">http://ftp.de.debian.org/debian/</a> bookworm main contrib non-free-firmware non-free
    </pre>
    </blockquote>
    <pre class="moz-quote-pre" wrap="">
    Das stimmt natürlich.

    Allerdings hatte Olaf geschrieben, dass er non-free-firmware hinzugefügt
    hat.
    Das würde bedeuten, dass er non-free auch noch drin hat.

    Wie auch immer:
    @Olaf: könntest du das prüfen, dass du beides in deiner sources.list hast, wie oben von Christopher erwähnt?


    Holger



    </pre>
    </blockquote>
    <br>
    </body>
    </html>

    --- SoupGate-Win32 v1.05
    * Origin: fsxNet Usenet Gateway (21:1/5)